
Foreman - Feature #37189

Registration before & after snippets

02/21/2024 08:39 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10059,

https://github.com/theforeman/foreman-d

ocumentation/pull/2855

  

Description

before_registration & after_registration snippets allows

users to add their code to the template without directly editing it.

Associated revisions

Revision 5dedfde8 - 02/26/2024 06:20 AM - Leos Stejskal

Fixes #37189 - Registration before & after snippets

before_registration & after_registration snippets allow

users to add their code to the template without directly editing it.

History

#1 - 02/21/2024 08:41 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10059 added

#2 - 02/22/2024 12:16 PM - Leos Stejskal

- Category changed from Host registration to Templates

#3 - 02/26/2024 06:20 AM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#4 - 02/26/2024 07:00 AM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|5dedfde833eaf3d0836028d12e7ccbfc3e856714.

#5 - 03/04/2024 11:27 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-documentation/pull/2855 added
